Produse
Cod produs: GS190048HPV2-EU0101F

ZYXEL GS190048HPV2 48-PORT gbe switch

Prețul inițial a fost: 3.056,47 lei.Prețul curent este: 2.811,99 lei. cu TVA

Anunță-mă când revine în stoc
14 zile drept de retur gratuit
Livrare gratuită Comenzi de peste 300 lei
Personalizare produse Adaugă un strop de originalitate
Retur în 14 zile Simplu și rapid
Plată securizată Card sau ramburs

ZYXEL GS190048HPV2 48-port GBE SWITCH

Specificații

MarcăZYXEL
Greutate5,0 kg
Dimensiuni62,0 × 11,0 × 36,0 cm
Jumbo frames support

Da

MAC address table

8000 entries

Store-and-forward

Da

Rack mounting

Da

Noise level

36.9 dB

VLAN support

Da

Quality of Service (QoS) support

Da

Certification

RoHS, CE

MIB support

RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Full duplex

Da

Power over Ethernet (PoE)

Da

Switch layer

L2

Power connector

DC-in jack

Total Power over Ethernet (PoE) budget

170 W

Unitate de măsură

ST

Lățime

441 mm, 11

Înălțime

44 mm, 36

Indicatori LED

Da

Garanție

60

Switching capacitate

100 Gbit/s

Culoare

Negru

Cod Sistem Armonizat (HS)

85176990

Switch tip

Managed

Copper ethernet cabling tehnologie

1000BASE-T

Temperatură de funcționare (T-T)

0 – 50 °C

Temperatură de depozitare (T-T)

-40 – 70 °C

Umiditate relativă de funcționare (H-H)

10 – 95%

Power over Ethernet (PoE) număr porturi

24

Basic switching RJ-45 Ethernet număr porturi

48

SFP module slots cantitate

2

Basic switching RJ-45 Ethernet ports tip

Gigabit Ethernet (10/100/1000)

Power consum (max)

220.5 W

Tensiune de intrare AC

100 – 240 V

Frecvență de intrare AC

50 – 60 Hz

Adâncime

270 mm

Greutate

35.5 kg

LAN-Port-tip

Gigabit

Ultimele produse vizitate

Oferte și noutăți direct în inbox

Abonează-te pentru a afla primul despre promoții și produse noi.